<?php
define("ALLOW", true);
define('FCPATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);

session_start();

require 'ANTICODE/Priv/helpers.php';
require 'ANTICODE/Priv/core.php';

$core = new goANTICODE();
$core->runApp();
